#nav, #nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	z-index:200; 
}

#nav a {
	font-size:12px;
	font-weight:bold;
	display: block;
	height:21px;
	color:#78c79b;
}
#nav a:hover {
	background-color: transparent; 
	font-weight:bold;
	text-decoration:none;
	color:#fff;
}

#nav li {
	float: left;
	padding:7px 11px 0px 13px;
	height:21px;
	border-right: 3px dotted #78c79b;
}
#nav li.farRight, #nav li.farRightSelected {
	float: left;
	padding:7px 11px 0px 13px;
	height:21px;
	border-right: none;
}
#nav li.farLeft {
	float: left;
	padding:7px 11px 0px 13px;
	height:21px;
	border-right: 3px dotted #78c79b;
}
#nav li.selected a:link, #nav li.selected a:visited, #nav li.selected a:active {
	color:#fff;
}
#nav li.farLeftSelected a:link, #nav li.farLeftSelected a:visited, #nav li.farLeftSelected a:active {
	color:#fff;
}
#nav li.farRightSelected a:link, #nav li.farRightSelected a:visited, #nav li.farRightSelected a:active {
	color:#fff;
}
#nav li a {
	color:#78c79b;
	background-color: transparent; 
	padding:0 3px 0 0;
}
#nav li a:hover {
	text-decoration:none;
	position: static;
}

#nav li ul {
	float: left;
	position: absolute;
	left: -999em;
	width: 172px;
	padding:0px;
	border-bottom: 1px solid #E8CB7C;
	border-right: none;
}

#nav li ul li {
	width: 149px;
	background-color: #603813; 
	text-align:left;
	border-right: none;
	border-top: 1px solid #E8CB7C;
}
#nav li ul li a:link, #nav li ul li a:visited, #nav li ul li a:active, #nav li.selected ul li a:link, #nav li.selected ul li a:visited, #nav li.selected ul li a:active, #nav li.farRightSelected ul li a:link, #nav li.farRightSelected ul li a:active, #nav li.farRightSelected ul li a:visited {
	width: 149px;
	background-color: transparent; 
	font-size:12px;
	font-weight:bold;
	color:#78c79b;
}
#nav li ul li a:hover, #nav li.selected ul li a:hover, #nav li.farRightSelected ul li a:hover {
	text-decoration:none;
	color:#fff;
}

#nav li:hover ul, #nav li.sfhover ul {
	left: auto;
}